# Generated by Django 4.1 on 2022-09-06 18:25

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('notifications_app', '0004_alter_message_date_time'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='date_time',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
